replicaCount: 1

image:
  repository: 471512436894.dkr.ecr.eu-central-1.amazonaws.com/esspass-pda1-ecr:esspass-verifier-be-1
#  repository: maeri/esspass-verifier-be:1.0.2
  pullPolicy: Always
  tag: ""

service:
  port: 3000
  name: verifier-be-service
  selector: verifier-be

deployment:
  name: verifier-be
